
<!--
html,body{margin:0;padding:0;  	background-image: url(/images/background.jpg);}
-->

html,body{
    margin:0;
    padding:0;
#   background-image: url(/images/000005958476X-2.png);
    background: #F0F8FF;
}


body{font: 76% arial,sans-serif;text-align:center;}
a{text-decoration:none; color:#000000;}
a:hover {text-decoration:none; color: red;}
div#header{background-color:#FFFFFF; margin-bottom: 20px; vertical-align: bottom; }
div#header h1{height:80px;line-height:80px;margin:0;padding-left:10px;}
div#container{text-align:left;  background-color: #FFFFFF; padding: 10px;}
div#content p{line-height:1.4; font-family:Verdana,Geneva,sans-serif; font-size:11px;}
div#content h1{font-size:14px;}
div#navigation{background:#F6F0E0;}
div#navigation ul{margin-top:5px; margin-bottom:-5px; list-style-type:none;}
div#navigation li{margin-bottom: 5px; margin-left: -12px; padding-left: 0px;}
div#extra{background:#FFFFFF;}
div#footer{background:#FFFFFF; margin-top: 20px;}
div#footer p{margin:0;padding:5px 10px}
div#container{width:1024px;margin:0 auto}
div#wrapper{float:left;width:100%;padding:12px 0}
div#content{margin: 0 200px; padding: 2px 10px 2px 10px;}
div#navigation{float:left;width:150px;margin-left:-1024px}
div#extra{float:left;width:150px;margin-left:-150px}
div#footer{clear:left;width:100%; text-align: center; color: #FFF; background-color: #87CEEB; padding-top:25px;}

div#kader {
background:#FFFFFF; 
border: 2px solid #87CEEB;
padding: 5px;
border-radius: 10px;
}

div#kader h2 {
font-size: 13px;
color: #003C88;
}

.image-overlay-container {
    position: relative;
    z-index: 2;
}

.image-overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.1;
    background-size: contain;
    position: absolute;
    z-index: 1;
    pointer-events: none;
}
